using Microsoft.VisualBasic;
using System;
using System.Reflection;
using System.Runtime.InteropServices;


// General Information about an assembly is controlled through the following
// set of attributes. Change these attribute values to modify the information
// associated with an assembly.

// Review the values of the assembly attributes

[assembly:AssemblyTitle("StrataFlix.Base")]
[assembly:AssemblyDescription("Sample application for the StrataFrame Application Framework.")]
[assembly:AssemblyCompany("MicroFour, Inc.")]
[assembly:AssemblyProduct("StrataFlix.Base")]
[assembly:AssemblyCopyright("©Copyright MicroFour, Inc. 2008.")]
[assembly:AssemblyTrademark("")]

[assembly:ComVisible(false)]

//The following GUID is for the ID of the typelib if this project is exposed to COM
[assembly:Guid("70fa6fdd-450b-4ef2-8474-c6338eb2403c")]

// Version information for an assembly consists of the following four values:
//
//      Major Version
//      Minor Version
//      Build Number
//      Revision
//
// You can specify all the values or you can default the Build and Revision Numbers
// by using the '*' as shown below:
// <Assembly: AssemblyVersion("1.0.*")>

[assembly:AssemblyVersion(StrataFlix.BuildInformation.BuildVersion)]
[assembly:AssemblyFileVersion(StrataFlix.BuildInformation.BuildVersion)]


